/* Service Style 3 */
.dsvy-service-style-4 .dsvy-featured-wrapper img,
.dsvy-service-style-4 .designervily-post-item,
.dsvy-service-style-4  .dsvy-service-icon-wrapper{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.dsvy-element-service-style-4{
	width: 100%;
}
.dsvy-element-service-style-4 .dsvy-element-posts-wrapper.row .dsvy-ele{
	padding-left: 0;
	padding-right: 0;
}
.dsvy-element-service-style-4 .dsvy-element-posts-wrapper .dsvy-service-style-4{
	width: 595px;
	left: 0;
	right: 0;
}
.dsvy-service-style-4 {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	will-change: transform;
	backface-visibility: hidden;
	transform-style: preserve-3d;
}
.dsvy-element-service-style-4 .dsvy-service-style-4:last-of-type {
	position: static;
}
.dsvy-service-style-4 .designervily-element-inner{
	position: relative;
	z-index: 0;
}
.dsvy-service-style-4 .designervily-post-item{
	border-radius: 15px;
	border: 1px solid rgba(var(--dsvy-politicia-blackish-color-rgb),.20);
	background-color: var(--dsvy-politicia-white-color);
	backdrop-filter: blur(2px);
	padding: 45px 40px;
}
.dsvy-service-style-4 .dsvy-service-image-icon-wrapper{
	overflow: hidden;
	padding-bottom: 40px;
	display: flex;
	gap: 20px;
	align-items: center;
}
.dsvy-service-style-4 .dsvy-featured-wrapper{
	overflow: hidden;
	border-radius: 10px;
}
.dsvy-service-style-4 .dsvy-featured-wrapper img{
	width: 100%;
}
.dsvy-service-style-4:hover .dsvy-featured-wrapper img{
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.dsvy-service-style-4 .dsvy-service-title{
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 12px;
	color: var(--dsvy-politicia-secondary-color);
}
.dsvy-service-style-4 .dsvy-service-title a{
	color: var(--dsvy-politicia-secondary-color);
}
.dsvy-service-style-4 .dsvy-service-title a:hover{
	color: var(--dsvy-politicia-global-color);
}
.dsvy-service-style-4 .dsvy-service-content p{
	margin-bottom: 0px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #666;
}
.dsvy-service-style-4 .dsvy-service-link{
	background-color: var(--dsvy-politicia-secondary-color);
	width: 36px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
.dsvy-service-style-4 .dsvy-service-link::after{
	content: "\e814";
	font-family: "designervily-base-icons";
	margin-top: -3px;
	font-size: 28px;
	line-height: 28px;
	font-weight: 600;
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	color: var(--dsvy-politicia-white-color);
}
.dsvy-service-style-4 .dsvy-service-link:hover{
	background-color: var(--dsvy-politicia-global-color);
}
.dsvy-element-service-style-4 .dsvy-tbox-right{
	padding-left: 50px;
	padding-top: 95px;
}
/*service spinner style */
.dsvy-element-service-style-4 .dsvy-service-spinner-section{
	position: absolute;
	top: 60%;
	right: 10%;
	transform: translateX(0%) translateY(-50%);
}
.dsvy-element-service-style-4 .dsvy-service-spinner-inner{
	width: 200px;
	position: relative;
	border-radius: 50%;
}
.dsvy-element-service-style-4 .dsvy-spinner-icon-wrap{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 65%;
	height: 65%;
	transform: translate(-50%, -50%);
	display: flex;
	align-items: center;
	justify-content: center;
}
.dsvy-element-service-style-4 .dsvy-ihbox-icon{
	margin: 0;
}
.dsvy-element-service-style-4 .dsvy-ihbox-svg .dsvy-ihbox-svg-wrapper,
.dsvy-element-service-style-4 .dsvy-ihbox-icon .dsvy-ihbox-icon-wrapper{
	height: 60px;
	width: 60px;
	font-size:60px;
	line-height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 100%;
	fill: var(--dsvy-politicia-white-color);
	color: var(--dsvy-politicia-white-color);
}
.dsvy-element-service-style-4 .dsvy-ihbox-svg .dsvy-ihbox-svg-wrapper svg,
.dsvy-element-service-style-4 .dsvy-ihbox-icon .dsvy-ihbox-icon-wrapper svg{
	width: 1em;
	height: 1em;
	fill: var(--dsvy-politicia-white-color);
}
.dsvy-element-service-style-4 .dsvy-spinner-wrap{
	position: absolute;
	z-index: -1;
	animation: linear 15s dsvy_spin infinite;
}
.dsvy-element-service-style-4 .dsvy-spinner-wrap svg path{
	fill: var(--dsvy-politicia-global-color);
}
.dsvy-element-service-style-4 .dsvy-spinner-box .dsvy-circle-box svg{
	-webkit-animation-name: dsvy_spin;
	-moz-animation-name: dsvy_spin;
	-ms-animation-name: dsvy_spin;
	-o-animation-name: dsvy_spin;
	animation-name: dsvy_spin;
	-webkit-animation-duration: 15s;
	-moz-animation-duration: 15s;
	-ms-animation-duration: 15s;
	-o-animation-duration: 15s;
	animation-duration: 15s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear;
	fill: var(--dsvy-politicia-secondary-color);
	transform-origin: 50% 50% 0;
	transform: rotate(0deg);
	font-size: 18px;
	letter-spacing: 1px;
	word-spacing: 15px;
}
.dsvy-element-service-style-4 .dsvy-service-right-image{
	position: absolute;
	right: 10px;
	top: -120px;
}
.dsvy-elementor-bg-color-globalcolor .dsvy-element-service-style-4 .dsvy-spinner-box .dsvy-circle-box svg,
.dsvy-elementor-bg-color-gradient .dsvy-element-service-style-4 .dsvy-spinner-box .dsvy-circle-box svg,
.dsvy-elementor-bg-color-secondary .dsvy-element-service-style-4 .dsvy-spinner-box .dsvy-circle-box svg,
.dsvy-elementor-bg-color-blackish .dsvy-element-service-style-4 .dsvy-spinner-box .dsvy-circle-box svg{
	fill: var(--dsvy-politicia-white-color);
}
.dsvy-elementor-bg-color-globalcolor .dsvy-element-service-style-4 .dsvy-spinner-wrap svg path,
.dsvy-elementor-bg-color-gradient .dsvy-element-service-style-4 .dsvy-spinner-wrap svg path{
	fill: var(--dsvy-politicia-secondary-color);
}
@-webkit-keyframes dsvy_spin {
	from { -webkit-transform: rotate(0); }
	to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes dsvy_spin {
	from { -moz-transform: rotate(0); }
	to { -moz-transform: rotate(360deg); }
}
@-ms-keyframes dsvy_spin {
	from { -ms-transform: rotate(0); }
	to { -ms-transform: rotate(360deg); }
}
@-o-keyframes dsvy_spin {
	from { -o-transform: rotate(0); }
	to { -o-transform: rotate(360deg); }
}
@keyframes dsvy_spin {
	from { transform: rotate(0); }
	to { transform: rotate(360deg); }
}
@media (min-width: 1366px) {
	.dsvy-service-style-4 .dsvy-service-image-icon-wrapper{
		gap: 100px;
	}
}
@media (max-width: 1366px) {
	.dsvy-service-style-4 .dsvy-service-title{
		font-size: 24px;
		line-height: 28px;
	}
	.dsvy-element-service-style-4 .dsvy-service-spinner-section{
		left: -30%;
		right: inherit;
	}
	.dsvy-element-service-style-4{
		width: 100% !important;
	}
}
@media (max-width: 1200px) {
	.dsvy-service-style-4 .dsvy-service-title{
		font-size: 22px;
		line-height: 22px;
	}
	.dsvy-element-service-style-4 .dsvy-tbox-right{
		padding-left: 80px;
	}
	.dsvy-element-service-style-4 .dsvy-service-spinner-section{
		left: -40%;
	}
	.dsvy-element-service-style-4 .dsvy-service-right-image{
		display: none;
	}
}
@media (max-width: 1024px) {
	.dsvy-element-service-style-4 .dsvy-element-posts-wrapper .dsvy-service-style-4{
		width: 495px;
	}
}
@media (max-width: 991px) {
	.dsvy-service-style-4 .designervily-box-content{
		padding: 20px;
	}
	.dsvy-element-service-style-4 .dsvy-element-posts-wrapper .dsvy-service-style-4{
		width: 445px;
	}
	.dsvy-element-service-style-4 .dsvy-service-spinner-section{
		left: -45%;
	}
}
@media (max-width: 767px) {
	.dsvy-element-service-style-4 .designervily-element-inner > .row > *{
		width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.dsvy-element-service-style-4 .dsvy-service-spinner-section{
		display: none;
	}
	.dsvy-element-service-style-4{
		position: relative !important;
		top: inherit !important;
	}
	.dsvy-spacer{
		height: auto !important;
	}
	.dsvy-element-service-style-4 .dsvy-element-posts-wrapper .dsvy-service-style-4{
		width: 100%;
		position: relative;
		will-change: auto;
		backface-visibility: visible;
		transform: none !important;
		transform-style: inherit;
	}
	.dsvy-element-service-style-4 .dsvy-tbox-right{
		padding-left: 15px;
		padding-top: 0;
	}
}
@media (max-width: 575px){
	.dsvy-service-style-4 .designervily-post-item{
		padding: 20px;
	}
	.dsvy-service-style-4 .designervily-box-content{
		padding: 10px;
	}
	.dsvy-service-style-4 .dsvy-service-image-icon-wrapper{
		padding-bottom: 20px;
		gap: 10px;
	}
}